

/*
Author: Bootstrapthemes
Author URI: http://www.bootstrapthemes.co
*/

/* Portrait tablets and medium desktops */
@media (max-width: 1199px) {
    body {
        font-size: 1.4rem;
    }
    .main_blog_content .single_blog_area .single_blog_img{
        height: 415px;
    }
    .main_blog_content .single_blog_area .single_blog_text {
        padding: 55px 10px 55px 25px;
    }
    #portfoliowork {  
        
        -webkit-column-count: 5; 
        -moz-column-count: 5;
        column-count: 5;
        padding: 0rem 3rem;
        -webkit-column-width: 20%;
    	-moz-column-width: 20%;
    	column-width: 20%;
    }
    .single_study_text {
        top: 40px;
        padding: 5% 10%;
    }
    .scrooldown {
        bottom: 0%;
    }  
    .p_l_r{
    padding-left: 3.714rem;
    padding-right: 3.714rem;
	}
	.main_home p{font-size: 1.4rem;}
	.btn-default{font-size: 1.2rem;}
	.btn-md{font-size: 1.2rem;}
	.single_pricing ul li{font-size: 1.4rem;}
	.pricing_head .pricing_price{left:23%;}
}

/* Portrait tablets and small desktops */
@media (max-width: 991px) {
    html {
        font-size: 90%;
    } 
    .main_blog_content .single_blog_area .single_blog_text {
        padding: 20px 10px 20px 15px;
    }
    .main_blog_content .single_blog_area .single_blog_text h3 {
        font-size: 1.114rem;
        line-height: 1.5rem;
    }
    .single_study_text {
        top: 20px;
        padding: 2% 4%;
    }
    #portfoliowork {  
        -webkit-column-count: 4; 
        -moz-column-count: 4;
        column-count: 4;
        padding: 0rem 1rem;
        -webkit-column-width: 25%;
    	-moz-column-width: 25%;
    	column-width: 25%;
    }
    .main_team ul li:nth-child(1){
        top:86%;
    }
    .main_team ul li:nth-child(4) {
        top: 90%;
    }
    .main_team ul li:nth-child(5) {
        top: 98%;
    }
    .scrooldown {
        bottom: 2%;
    }   
    
     .p_l_r{
    padding-left: 2.714rem;
    padding-right: 2.714rem;
}
}
@media (min-width: 768px) and (max-width: 991px) {
		#bs-example-navbar-collapse-1{
		
        background:   rgba(34, 61, 97, 0.64);
        margin-top:13px;
        max-height:440px;
		}

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
        margin: 7.5px 50px 7.5px 0px
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    
     .p_l_r{
    padding-left: 2.714rem;
    padding-right: 2.714rem;
	}
	
	#email_text h4{
			font-size:1rem;
	}
}

/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {
	
		#bs-example-navbar-collapse-1{
		
        background:   rgba(34, 61, 97, 0.64);
        margin-top:13px;
        max-height:440px;
		}

		
    html {
        font-size: 80%;
    }
    .main_feature .single_feature {
        margin-bottom: 40px;
    }
    .main_history{
        text-align: center;
    }
    .single_history_content{
        margin-top: 40px;
    }
    .main_history .single_history_content .head_title h2 {
        border-left: 6px solid #e74c3c;
    }
    .main_history .single_history_content .head_title {
        margin-bottom: 30px;
    }
    .single_study_text {
        top: 70px;
        padding: 5% 20%;
        right:0%;
    }
    #portfoliowork {  
        -webkit-column-count: 2; 
        -moz-column-count: 2;
        column-count: 2;
        padding: 0rem 1rem;
        -webkit-column-width: 50%;
    	-moz-column-width: 50%;
    	column-width: 50%;
    }
    .main_team ul li:nth-child(1) {
        top: 138%;
    }
    .main_team ul li:nth-child(2) {
        top: 138%;
    }
    .main_team ul li:nth-child(3) {
        top: 138%;
    }
    .main_team ul li:nth-child(4) {
        top: 150%;
    }
    .main_team ul li:nth-child(5) {
        top: 155%;
    }

    .pricing_head .pricing_price {
        left: 34%; /*left: 36%;*/ /*chondarong*/
    }
    .pricing_head .pricing_price .p_r {
        font-size:2.522rem;
        }

    .main_menu_bg .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
        border-bottom: 0px solid;
    }
    .main_blog_content .single_blog_area .single_blog_text{
        padding: 70px 30px 70px 50px;
    }
    .main_blog_content .single_blog_area .single_blog_img{
        height: auto;
    }
    .main_blog_content .single_blog_area .single_blog_text h3 {
        font-size: 1.714rem;
        line-height: 2.5rem;
    }

    .main_footer .flowus{
        text-align: center;
    }
    .copyright_text{
        text-align: center;
    }


     .p_l_r{
    padding-left: 2.714rem;
    padding-right: 2.714rem;
	}

}



/* Landscape phones and smaller */
@media (max-width: 479px) {
	
		#bs-example-navbar-collapse-1{
		
        background:   rgba(34, 61, 97, 0.64);
        margin-top:13px;
        max-height:440px;
		}

		
    html {
        font-size: 65%;
    }
    .single_service_icon{
        text-align: center;
    }
    .pricing_head .pricing_price {
        left: 25%;
    }

    .scrooldown {
        bottom: 4%;
        left:46%;
    }
    
     .p_l_r{
    padding-left: 1.714rem;
    padding-right: 1.714rem;
	}
}





@media (max-width: 320px) {

		#bs-example-navbar-collapse-1{
		
        background:   rgba(34, 61, 97, 0.64);
        margin-top:13px;
        max-height:440px;
		}

    html {
        font-size: 60.5%;
    }
    .pricing_head .pricing_price {
        left: 25%;
    }


     .p_l_r{
    padding-left: 0.714rem;
    padding-right: 0.714rem;
	}








}

